Subject: RE: [lojban] #lojban

From: Jonathan Lange <[email-masked]>
Date: Thu, 11 Jan 2001 10:44:08 +1100

openprojects.net is a rather friendly IRC net.

-----Original Message-----
From: Invent Yourself [mailto:[email-masked]]
Sent: Thursday, 11 January 2001 10:17 AM
To: [email-masked]
Subject: Re: [lojban] #lojban

If you have another, more accessible irc net in mind, please suggest it!
Also, there is a java chat space on our egroups space. Of the people I
meet on irc #lojban, only one ever posts on the egroups mailing list --
Arnt. There seems to be surprisingly little interest in discussion! My
recent suggested for even a scheduled monthly chat was completely ignored!

On Wed, 10 Jan 2001, Rob Speer wrote:

> I think that #lojban would be more popular if it were somewhere besides
EFnet.
> I've tried all kinds of EFnet servers, and I can't connect at all because
of
> 'no ident response' (whatever that means). I want to join in #lojban but I
> simply can't. I imagine other people have similar problems.
>
> --
> la rabspir.
>
>
> To unsubscribe, send mail to [email-masked]
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!

To unsubscribe, send mail to [email-masked]